@charset "utf-8";
/* ==================================================
contents
================================================== */
/* ==================================================
Start Slick Main Visual PC
================================================== */
#tmp_slider {
	position: relative;
    margin: 0 0 27px;
}
#tmp_slider:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	top: 0;
	left: 0;
	opacity: 0.2;
	background-image: -moz-linear-gradient( -45deg, rgb(19,103,215) 0%, rgb(19,159,193) 61%, rgb(19,215,171) 100%);
	background-image: -webkit-linear-gradient( -45deg, rgb(19,103,215) 0%, rgb(19,159,193) 61%, rgb(19,215,171) 100%);
	background-image: -ms-linear-gradient( -45deg, rgb(19,103,215) 0%, rgb(19,159,193) 61%, rgb(19,215,171) 100%);
}
#tmp_mainvisual .slick-list {
    position: relative;
}
#tmp_mainvisual{
	position: relative;
	margin: 21px 0 12px;
}
#tmp_mainvisual .slick_slides {
	visibility: hidden;
	opacity: 0;
}
.slick-slider .visual_item:first-child { transition: none; }
#tmp_mainvisual .slick-list {
    overflow: visible;
}
#tmp_mainvisual .visual_item {
	position: relative;
}
#tmp_mainvisual .visual_slide .visual_sp {
	display: none;
}
#tmp_mainvisual .visual_slide p{
	text-align: center;
}
#tmp_mainvisual .visual_img {
	position: relative;
	transform: scale(0.86);
	-webkit-transform: scale(0.86);
	-moz-transform: scale(0.86);
	transition: all 0.8s ease-in-out;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
}
#tmp_mainvisual .visual_img:after {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(208, 247, 238, 0.702);
	top: 0;
	left: 0;
}
#tmp_mainvisual .slick-slide.slick-center .visual_img {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transition: all 0.8s ease-in-out;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
}
#tmp_mainvisual .slick-slide.slick-center .visual_img:after {
	display: none;
}
#tmp_mainvisual .slick-slide.slick-center .visual_txt {
	opacity: 1;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}
#tmp_mainvisual .visual_txt {
	position: absolute;
	right: 0;
	bottom: 36px;
	font-weight: bold;
	z-index: 1;
	font-weight: bold;
}
#tmp_mainvisual .visual_txt {
	background-image: -moz-linear-gradient( 0deg, rgb(208,234,243) 0%, rgb(208,247,238) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(208,234,243) 0%, rgb(208,247,238) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(208,234,243) 0%, rgb(208,247,238) 100%);
    color: #222222;
    padding: 0 8px 1px 10px;
}
#tmp_mainvisual .visual_txt span {
	display: inline-block;
}
#tmp_mainvisual .visual_txt a {
	display: inline-block;
	color: #222222;
	background-image: -moz-linear-gradient( 0deg, rgb(208,234,243) 0%, rgb(208,247,238) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(208,234,243) 0%, rgb(208,247,238) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(208,234,243) 0%, rgb(208,247,238) 100%);
	font-weight: bold;
	text-decoration: none;
}
#tmp_mainvisual .hover_item .visual_txt span {
	text-decoration: underline;
}
#tmp_mainvisual .visual_txt_sm {
    font-size: 88.89%;
    padding-right: 7px;
	display: inline-block;
}
#tmp_mainvisual .visual_txt_lg {
	font-size: 111.11%;
	padding-left: 6px;
	display: inline-block;
}
#tmp_mainvisual .visual_item img {
	width: 100%;
    height: auto;
	vertical-align: top;
}
#tmp_mainvisual .slick_slides.slick-initialized {
	visibility: visible;
	opacity: 1;
}

#tmp_mainvisual .slick_control {
	text-align: center;
	margin: 9px 0 0;
	padding: 0 0 0 12px;
}
#tmp_mainvisual .slick_control .slick-btn {
	padding: 0 0 1px 10px;
	background-color: rgba(0, 0, 0, 0.8);
	min-height: 26px;
}
#tmp_mainvisual .btn_slides {
    position: relative;
    border: 0;
    display: inline-block;
    background: transparent;
    vertical-align: middle;
    font-size: 66.67%;
    min-width: 62px;
    text-align: left;
    padding-left: 8px;
}
#tmp_mainvisual .btn_slides a{
    display: inline-block;
    vertical-align: middle;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
}
#tmp_mainvisual .btn_slides a span{
	padding: 2px 0 0 4px;
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
	color: #222222;
	background-color: transparent;
}
#tmp_mainvisual .btn_slides a:before {
    content: '';
	position: relative;
    padding: 0;
    display: inline-block;
	vertical-align: middle;
    border: 0;
    -moz-transition: 100ms all ease;
    -webkit-transition: 100ms all ease;
    transition: 100ms all ease;
    cursor: pointer;
}
#tmp_mainvisual .btn_slides.stop a:before {
	width: 8px;
	height: 10px;
	background: transparent url(/shared/site_digital/images/stop_icon.png) no-repeat top left
}
#tmp_mainvisual .btn_slides.start a:before {
	width: 8px;
	height: 10px;
	background: transparent url(/shared/site_digital/images/start_icon.png) no-repeat top left
}
#tmp_mainvisual .btn_slides a:hover{
    outline: none;
}
#tmp_mainvisual .btn_slides a:focus{
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
#tmp_mainvisual .slick-dots li {
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 3px 15px;
    padding: 0;
    cursor: pointer;
    vertical-align: middle;
} 
#tmp_mainvisual .slick-dots li button, 
#tmp_mainvisual .slick-dots li a {
    padding: 0;
    display: block;
    width: 8px;
    height: 8px;
    cursor: pointer;
    text-indent: -9999px;
    color: inherit;
	background-color: #222222;
	border: 1px solid #222222;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
#tmp_mainvisual .slick-dots .slick-active button, 
#tmp_mainvisual .slick-dots .slick-active a {
    color: inherit;
	background-color: #ffffff;
	border: 1px solid #222222;
}
/* ==================================================
End Slick Main Visual PC
================================================== */
#tmp_artwalk {
	position: relative;
	margin: 100px 0 0;
	min-height: 536px;
}
#tmp_artwalk:before {
	content: '';
	display: block;
	position: absolute;
	width: 840px;
	height: 536px;
	background: transparent url(/shared/templates/digital_top/images/main/big_bg.png) no-repeat top left;
	top: 0;
	right: 50%;
}
.artwalk_inner {
    width: 100%;
    max-width: 740px;
    float: right;
    padding: 107px 60px 20px 37px;
}
.artwalk_ttl {
	color: #222222;
    background-color: transparent;
    font-size: 300%;
    padding: 0 0 29px;
}
.artwalk_cnt {
	line-height: 2;
}

#tmp_topic {
	padding: 102px 0 80px;
}
.block_header h2 {
    text-align: center;
    font-size: 222.22%;
    font-weight: 500;
    color: #222222;
    background: transparent url(/shared/templates/digital_top/images/main/ttl_bg.png) no-repeat center 100%;
    padding-bottom: 10px;

}
.block_header h2 span {
	display: inline-block;
    position: relative;
    font-size: 45%;
    color: #00579a;
    background-color: transparent;
    font-weight: bold;
    padding-left: 13px;
    top: -9px;
}
.topic_desc {
    width: 100%;
    max-width: 740px;
    margin: 30px auto;
    text-align: left;
    line-height: 2;
	color: #222222;
	background-color: transparent;
}
.topic_block ul {
	list-style: none;
	margin: 0 -25px;
}
.topic_block li {
	width: 33.3333333%;
	float: left;
	padding: 0 25px;
	margin: 0 0 20px;
}
.topic_block li:nth-child(3n) {
	clear: right;
}
.topic_block li:nth-child(3n+1) {
	clear: left;
}
.topic_block .topic_item {
	position: relative;
	box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
	padding: 19px 22px 61px;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}
.topic_block .hover_item {
	box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.16);
}
.topic_img {
	max-width: 300px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
.topic_img > p{
	height: 300px;
}
.topic_img img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	height: 100%;
	width: auto;
	vertical-align: top;
}
.topic_img:before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: -moz-linear-gradient( -45deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	background-image: -webkit-linear-gradient( -45deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	background-image: -ms-linear-gradient( -45deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	opacity: 0;
	z-index: 1;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}
.hover_item .topic_img:before {
	opacity: 0.2;
}
.topic_txt {
    font-size: 88.89%;
    color: #222222;
    background-color: transparent;
    font-weight: bold;
    line-height: 1.625;
    padding: 15px 0 0;
}
.topic_url {
	position: absolute;
	bottom: 17px;
	right: 20px;
    text-align: right;
}
.topic_url a {
	font-size: 88.89%;
    text-decoration: none;
    color: #222222;
    background: transparent url(/shared/templates/digital_top/images/main/arrow_link.png) no-repeat 100% 2px;
    padding-right: 39px;
}

#tmp_course {
	color: #222222;
	background-color: #f5f5f5;
    padding: 68px 0 80px;
}
.course_block {
	padding: 40px 0 0;
}
.course_item {
	position: relative;
	color: #222222;
	background-color: #fefefe;
	box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	margin: 0 0 20px;
}
.course_item.hover_item {
	box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.16);
}
.course_img {
	position: relative;
	width: 300px;
	overflow: hidden;
	float: left;
	text-align: center;
}
.course_img:before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	opacity: 0.2;
	background-image: -moz-linear-gradient( -45deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	background-image: -webkit-linear-gradient( -45deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	background-image: -ms-linear-gradient( -45deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
}
.course_img_hover {
	position: relative;
	height: 300px;
}
.course_img_hover img {
	vertical-align: top;
	height: 100%;
	width: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.course_img_hover:before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: -moz-linear-gradient( -45deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	background-image: -webkit-linear-gradient( -45deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	background-image: -ms-linear-gradient( -45deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	opacity: 0;
	z-index: 1;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}
.hover_item .course_img_hover:before {
	opacity: 0.2;
}
.course_cnt {
	overflow: hidden;
    padding: 34px 40px 61px 40px;
}
.course_ttl {
    font-size: 122.22%;
    font-weight: bold;
    color: #222222;
    padding: 0 0 21px;
    margin: 0 0 20px;
    background: transparent url(/shared/templates/digital_top/images/main/dotted_line.png) no-repeat 0 100%;
}
.course_list ul {
	list-style: none;
	margin: 0;
}
.course_list li {
	background: transparent url(/shared/templates/digital_top/images/main/list_dot.png) no-repeat 3px 18px;
    padding: 8px 0 0 20px;
}
.course_list li a {
    text-decoration: none;
    color: #222222;
	background-color:#ffffff;
}
.course_link {
	text-align: right;
	position: absolute;
    bottom: 16px;
    right: 20px;
}
.course_link a {
	font-size: 88.89%;
    text-decoration: none;
    color: #222222;
    background: transparent url(/shared/templates/digital_top/images/main/arrow_link.png) no-repeat 100% 2px;
    padding-right: 41px;
}
.course_btn {
	display: block;
    width: 380px;
    min-height: 60px;
    text-align: center;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
	background-image: -moz-linear-gradient( -135deg, rgb(71,166,240) 0%, rgb(63,240,192) 100%);
	background-image: -webkit-linear-gradient( -135deg, rgb(71,166,240) 0%, rgb(63,240,192) 100%);
	background-image: -ms-linear-gradient( -135deg, rgb(71,166,240) 0%, rgb(63,240,192) 100%);
    margin: 60px auto 0;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    padding: 2px;
    overflow: hidden;
	box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
}
.course_btn a {
    position: relative;
    display: block;
    color: #222222;
    background: #ffffff url(/shared/templates/digital_top/images/main/arrow_link_lg.png) no-repeat 100% center;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    width: 376px;
    min-height: 56px;
    text-decoration: none;
    font-size: 88.89%;
    font-weight: bold;
    padding: 16px 65px;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}
.course_btn a:hover,
.course_btn a:focus,
.course_btn a:active {
	background-color: transparent;
}

#tmp_introduce {
    padding: 88px 0 100px;
}
/* 編集領域 */
#tmp_contents h3 {
	position: relative;
    margin: 40px 0 30px;
    padding: 16px 0 13px;
    color: #222222;
    background-color: transparent;
    font-size: 122.22%;
    font-weight: bold;
}
#tmp_contents h3:before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 2px;
	top: 0;
	left: 0;
	background-image: -moz-linear-gradient( 180deg, rgb(88,178,245) 0%, rgb(34,34,34) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(88,178,245) 0%, rgb(34,34,34) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(88,178,245) 0%, rgb(34,34,34) 100%);
}
#tmp_contents h3:after {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	background-image: -moz-linear-gradient( 180deg, rgb(88,178,245) 0%, rgb(34,34,34) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(88,178,245) 0%, rgb(34,34,34) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(88,178,245) 0%, rgb(34,34,34) 100%);
}
.introduce_img {
	position: relative;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}
.introduce_img img {
    max-width: 100%;
    height: auto;
	vertical-align: top;
}
.hover_item .introduce_img {
	box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.16);
}
.introduce_img:before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: -moz-linear-gradient( -45deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	background-image: -webkit-linear-gradient( -45deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	background-image: -ms-linear-gradient( -45deg, rgb(0,133,235) 0%, rgb(0,235,172) 100%);
	opacity: 0;
	top: 0;
	left: 0;
	z-index: 1;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}
.hover_item .introduce_img:before {
	opacity: 0.2;
}
.format_top.custom_digital div.col2 {
	margin-bottom: 10px;
}
.introduce_cnt {
    padding: 9px 0 0;
}
.introduce_item .introduce_cnt a {
    display: inline-block;
    font-size: 88.89%;
    font-weight: bold;
    color: #222222;
    text-decoration: none;
    background: transparent url(/shared/templates/digital_top/images/main/left_arrow.png) no-repeat 0 4px;
    padding-left: 23px;
}
.introduce_btn{
	display: block;
    width: 380px;
    min-height: 60px;
    text-align: center;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
	background-image: -moz-linear-gradient( -135deg, rgb(71,166,240) 0%, rgb(63,240,192) 100%);
	background-image: -webkit-linear-gradient( -135deg, rgb(71,166,240) 0%, rgb(63,240,192) 100%);
	background-image: -ms-linear-gradient( -135deg, rgb(71,166,240) 0%, rgb(63,240,192) 100%);
    margin: 35px auto 0;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    padding: 2px;
    overflow: hidden;
	box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0px 6px 18px 2px rgba(0, 0, 0, 0.08);
}
.introduce_btn a {
    position: relative;
    display: block;
    color: #222222;
    background: #ffffff url(/shared/templates/digital_top/images/main/arrow_link_lg.png) no-repeat 100% center;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    width: 376px;
    min-height: 56px;
    text-decoration: none;
    font-size: 88.89%;
    font-weight: bold;
    padding: 16px 65px;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}
.introduce_btn a:hover,
.introduce_btn a:focus,
.introduce_btn a:active{
	background-color: transparent;
}

#tmp_bigmap {
    color: #222222;
    background-color: #f5f5f5;
    padding: 69px 0 80px;
}
.bigmap_sub_ttl {
    text-align: center;
    padding: 35px 0 34px;
}
.bigmap_img {
	box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0px 6px 24px 6px rgba(0, 0, 0, 0.16);
}
#tmp_bigmap iframe {
	vertical-align: top;
	border: 0 !important;
}
/* bg:yellow
/* text:black
/* link:blue
================================================== */
.color_blue #tmp_mainvisual .slick-dots .slick-active button, 
.color_blue #tmp_mainvisual .slick-dots .slick-active a {
    color: inherit;
    background-color: #FFFF00 !important;
}
.color_blue #tmp_artwalk:before {
	display: none;
}
/* bg:blue
/* text:yellow
/* link:white
================================================== */
.color_yellow #tmp_mainvisual .slick-dots .slick-active button, 
.color_yellow #tmp_mainvisual .slick-dots .slick-active a {
    color: inherit;
    background-color: #0000FF !important;
}
.color_yellow #tmp_artwalk:before {
	display: none;
}
/* bg:black
/* text:yellow
/* link:white
================================================== */
.color_black #tmp_mainvisual .slick-dots .slick-active button, 
.color_black #tmp_mainvisual .slick-dots .slick-active a {
    color: inherit;
    background-color: #FFFF00 !important;
}
.color_black #tmp_artwalk:before {
	display: none;
}

.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper *,
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper *,
.color_black #tmp_wrapper,
.color_black #tmp_wrapper *,
.color_blue #tmp_wrapper *:before, 
.color_blue #tmp_wrapper *:after,
.color_yellow #tmp_wrapper *:before, 
.color_yellow #tmp_wrapper *:after,
.color_black #tmp_wrapper *:before, 
.color_black #tmp_wrapper *:after {
    background-image: none !important;
    list-style-image: none !important;
}
.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper *,
.color_blue #tmp_wrapper:before,
.color_blue #tmp_wrapper:after,
.color_blue #tmp_wrapper *:before, 
.color_blue #tmp_wrapper *:after{
    color: #FFFF00 !important;
    background-color: #00008B !important;
    border-color: #FFFF00 !important;
}
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper *,
.color_yellow #tmp_wrapper:before,
.color_yellow #tmp_wrapper:after,
.color_yellow #tmp_wrapper *:before, 
.color_yellow #tmp_wrapper *:after{
    color: #000000 !important;
    background-color: #FFFF00 !important;
    border-color: #000000 !important;
}
.color_black #tmp_wrapper,
.color_black #tmp_wrapper *,
.color_black #tmp_wrapper:before,
.color_black #tmp_wrapper:after,
.color_black #tmp_wrapper *:before, 
.color_black #tmp_wrapper *:after{
    color: #FFFF00 !important;
    background-color: #000000 !important;
    border-color: #FFFF00 !important;
}

/* ==================================================
accessibility style change:font-size
================================================== */
/* small
================================================== */
.fsize_small .topic_url a ,
.fsize_small .course_link a{
	background-size: auto 14px;
	-webkit-background-size: auto 14px;
	-moz-background-size: auto 14px;
    background-position: 98% 0;
}
.fsize_small .introduce_item .introduce_cnt a {
	background-size: auto 14px;
	-webkit-background-size: auto 14px;
	-moz-background-size: auto 14px;
    background-position: 0 0;
}
/* big
================================================== */

/* biggest(doubled)
================================================== */
.fsize_big2 .topic_url a,
.fsize_big2 .course_link a {
    background: transparent url(/shared/templates/digital_top/images/main/arrow_link.png) no-repeat 99% 7px;
}
.fsize_big2 .course_btn a,
.fsize_big2 .introduce_btn a {
    padding: 10px 60px;
}

/* No Javascript
================================================== */
.no_javascript.model_sp .mainvisual_gallery {
	width: 100%;
}
.no_javascript #tmp_mainvisual .slick_slides {
    visibility: visible;
    opacity: 1;
	height: 698px;
	overflow-x: auto;
}
.no_javascript #tmp_mainvisual .visual_item {
	width: 100%;
	float: left;
	padding: 0 10px;
}
.no_javascript.model_sp #tmp_mainvisual .visual_item {
	width: 100%;
}
.no_javascript #tmp_mainvisual .visual_img {
	transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
}
.no_javascript #tmp_mainvisual .visual_img:after {
	display: none;
}
.no_javascript #tmp_mainvisual .visual_txt {
	opacity: 1;
	right: 20px;
	bottom: 0;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
.topic_block ul:after,
.course_item:after,
.no_javascript #tmp_mainvisual .slick_slides:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}